Subject: FW: LSM revised schedule for this week
From: Deeksha Dadu <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Wed, 3 Feb 2016 09:55:43 +0000

From: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Date: Tuesday, 2 February 2016 10:31 pm
To: Janice Salubre <[email-masked]<mailto:[email-masked]>>
Cc: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, "Ajeet Singh [LSM]" <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Subject: LSM revised schedule for this week

Hi Janice,

As discussed, I have made changes in Emelyn's shift. Effective tomorrow, she will come from 11:00pm instead of 12:30am. For now, we have not cancelled her off for Thursday night (now it will be on Thursday as her shift starts at 11:00pm). On Monday she will be doing double shift and on Sunday she has no shift. Please carefully see and understand the schedule below and let me know in case you have any questions. Also, please keep in mind that Emelyn will be almost 100% busy on calls for the new process Asanda so the other agents in her shift would have to take responsibility for calls for all the other processes which should no be a problem as there are ample agents given the flow. Please do manage breaks for all the agents in a way that it does not cause any burden for Emelyn. If you don't see me online and have any questions, please call me at +91 9810510757. I have also added the schedule for Monday I.e. 8th Feb to avoid confusion. Will send the schedule for the rest of the week later.

Infact, I would prefer if you start your shift late as well so that you can manage these things in real time. Effective tomorrow, can you please change your shift from 9:30pm Phil time? This is imperative to make sure that we have someone to coordinate with in real time.

Thanks

Regards,
Deeksha

Agent   Mon     Tue     Wed     Thur    Fri     Sat     Sun     Mon
01-Feb  02-Feb  03-Feb  04-Feb  05-Feb  06-Feb  07-Feb  08-Feb
Sarah Gumagay   OFF     11:00AM to 8:00PM       11:00AM to 8:00PM       11:00AM to 8:00PM       11:00AM to 8:00PM       11:00AM to 8:00PM       11:00AM to 8:00PM       OFF

Neif Clyderson Viray    11:00AM to 8:00PM       5:00 PM to 2:00AM       5:00 PM to 2:00AM       5:00PM to 2:00AM        5:00 PM to 2:00AM       5:30PM to 2:30AM        OFF     11:00AM to 8:00PM

Lemar Deliman   5:00 PM to 2:00AM       8:00 PM to 5:00AM       8:00 PM to 5:00AM       11:00 PM to 8:00AM      8:00 PM to 5:00AM       OFF     6:30PM to 3:30AM        5:00 PM to 2:00AM
Ann Bernadette Tingson  9:30PM-6:30AM   9:30PM-6:30AM   9:30PM-6:30AM   9:30PM-6:30AM   9:30PM-6:30AM   OFF     11:00 PM-8AM    9:30PM-6:30AM
Emelyn Dunan    3:30AM to 12:30PM       12:30AM to 9:30AM       11:00PM to 8:00AM       OFF     11:00PM to 8:00AM       11:00PM to 8:00AM       NO Shift until Monday Morning. Has two shifts on Monday         2:30AM to 11:30PM & 11:00PM-8:00AM
Gelna Genosolango       OFF     12:00AM-9:00PM  12:00AM-9:00PM  12:00AM-9:00PM  12:00AM-9:00PM  12:00AM-9:00PM  12:00AM-9:00PM  OFF
Grethel Faith Alisoso   OFF     3:00AM to 12:00PM       3:00AM to 12:00PM       3:00AM to 12:00PM       3:00AM to 12:00PM       3:00AM to 12:00PM       3:00AM to 12:00PM       OFF